package org.seasar.jsf;

import org.xml.sax.Attributes;

/**
 * @author higa
 *
 */
public interface TagSelector {

	public boolean isSelectable(String namespaceURI, String localName,
			String qName, Attributes attributes);

	public TagProcessor createProcessor();
	
	public String getInject();
}